[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.Last

Returns the last non-nil interface in the list.

## Declaration

Source position: classesh.inc line 2068

`function IInterfaceList.Last: IUnknown;`

## Description

Last returns the last non-empty interface in the list.

## See also

TList.Last |  | Returns the last non-nil pointer in the list.
IInterfaceList.First |  | Return the first non-empty interface in the list.
IInterfaceList.IndexOf |  | Return the index of an interface.